
/* Style */
html { background-color: #eaeaea; }

#mainwrapper {
	//font: 10pt normal open sans;
	font: 10pt open sans;
	margin: 0px auto;
	max-width: 1224px;
	
}

/* Image Box Style */
#mainwrapper .box {
	border: 5px solid #fff;
	cursor: pointer;
	height: 205px;
	float: left;
	margin: 5px;
	position: relative;
	overflow: hidden;
	width: 270px;
	-webkit-box-shadow: 1px 1px 1px 1px #ccc;
	-moz-box-shadow: 1px 1px 1px 1px #ccc;
	box-shadow: 1px 1px 1px 1px #ccc;
}
#mainwrapper .box img {
	position: absolute;
	left: 0;
		-webkit-transition: all 300ms ease-out;
		-moz-transition: all 300ms ease-out;
		-o-transition: all 300ms ease-out;
		-ms-transition: all 300ms ease-out;	
	transition: all 300ms ease-out;
}

/* Caption Common Style */
#mainwrapper .box .caption {
	position: absolute;
	color: #fff;
	z-index: 100;
		-webkit-transition: all 300ms ease-out;
		-moz-transition: all 300ms ease-out;
		-o-transition: all 300ms ease-out;
		-ms-transition: all 300ms ease-out;	
		transition: all 300ms ease-out;
	left: 0;
}



/** Caption 4: Slide **/
#mainwrapper .box .slide-caption {
	width: 100%;
	height: 250px;	
	text-align: left;
	padding: 25px;
	left: 260px;
}

/** Slide Caption :hover Behaviour **/
#mainwrapper .box:hover .slide-caption {
	background-color: rgba(37,37,37,1) !important;
	-moz-transform: translateX(-100%);
	-o-transform: translateX(-100%);
	-webkit-transform: translateX(-100%);
	opacity: 1;
	transform: translateX(-100%);
}
#mainwrapper .box:hover img#image-4 {
	-moz-transform: translateX(-100%);
	-o-transform: translateX(-100%);
	-webkit-transform: translateX(-100%);
	transform: translateX(-100%);
	opacity: 1;
} 
		
.bubble img {
	float:left;
	width:70px;
	height:70px;
	border:3px solid #ffffff;
	border-radius:10px
}
		
.bubble-content {
   position:relative;
   float:left;
   margin-left:12px;
   width:80%;
   max-width:90%;
   padding:20px 20px;
   border:10px solid #FFA913;
   border-radius:10px;
   background-color:#fff;
   box-shadow:2px 2px 10px rgba(0,0,0,.4);
   }
.bubble {
     margin-top:20px;
     }
.point {
   border-top:10px solid transparent;
   border-bottom:10px solid transparent;
   border-right: 12px solid #FFA913;
   position:absolute;
   left:-20px;
   top:12px;
   } 
   
   
   .clearfix:after {
      visibility:hidden;
      display:block;
      font-size:0;
      content: ".";
      clear:both;
      height:0;
      line-height:
      }
.clearfix {
      display: inline-block;
      }
* html .clearfix {
         height: 1%;
         }



#slide{
	width:750px;
	height:190px;
	border:#FFFFFF 5px solid;
	box-shadow: 0 1px 5px #CCCCCC;
	margin: 20px auto 20px;

}

#slide .mask{
	width:750px;
	height:190px;
	overflow:hidden;
}

#slide .mask .images{
	width:750px;
	/*Altura igual al total de la suma de imagenes*/
	height:1000px;
	/*Estimado 5s por foto*/
	-webkit-animation:slide 25s infinite linear;
	-moz-animation:slide 25s infinite linear;
	-ms-animation:slide 25s infinite linear;
	-o-animation:slide 25s infinite linear;
	animation:slide 25s infinite linear;
}

#slide .mask:hover .images{
	-webkit-animation-play-state:paused;
	-moz-animation-play-state:paused;
	-ms-animation-play-state:paused;
	-o-animation-play-state:paused;
	animation-play-state:paused;
}

#slide .mask .images .img img{
	width:750px;
	height:190px;
	-webkit-transition:all 0.2s linear;
	-moz-transition:all 0.2s linear;
	-ms-transition:all 0.2s linear;
	-o-transition:all 0.2s linear;
	transition:all 0.2s linear;
}

#slide .mask:hover .images .img img{
	-webkit-transform:scale(1.1);
	-moz-transform:scale(1.1);
	-ms-transform:scale(1.1);
	-o-transform:scale(1.1);
	transform:scale(1.1);
}

/*Animación*/
@-webkit-keyframes slide{
	/*FOTO 1*/
	0%{ opacity:0; -webkit-transform:translateY(0px); }
	1%{ opacity:1; -webkit-transform:translateY(0px); }
	15%{ opacity:1; -webkit-transform:translateY(0px); }
	19%{ opacity:1; -webkit-transform:translateY(0px); }
	20%{ opacity:0; -webkit-transform:translateY(0px); }
	/*FIN FOTO 1*/
	
	/*FOTO 2*/
	21%{ opacity:0; -webkit-transform:translateY(-200px); }
	22%{ opacity:1; -webkit-transform:translateY(-200px); }
	35%{ opacity:1; -webkit-transform:translateY(-200px); }
	39%{ opacity:1; -webkit-transform:translateY(-200px); }
	40%{ opacity:0; -webkit-transform:translateY(-200px); }
	/*FIN FOTO 2*/
	
	/*FOTO 3*/
	41%{ opacity:0; -webkit-transform:translateY(-400px); }
	42%{ opacity:1; -webkit-transform:translateY(-400px); }
	55%{ opacity:1; -webkit-transform:translateY(-400px); }
	59%{ opacity:1; -webkit-transform:translateY(-400px); }
	60%{ opacity:0; -webkit-transform:translateY(-400px); }
	/*FIN FOTO 3*/
	
	
@-moz-keyframes slide{
	/*FOTO 1*/
	0%{ opacity:0; -moz-transform:translateY(0px); }
	1%{ opacity:1; -moz-transform:translateY(0px); }
	15%{ opacity:1; -moz-transform:translateY(0px); }
	19%{ opacity:1; -moz-transform:translateY(0px); }
	20%{ opacity:0; -moz-transform:translateY(0px); }
	/*FIN FOTO 1*/
	
	/*FOTO 2*/
	21%{ opacity:0; -moz-transform:translateY(-200px); }
	22%{ opacity:1; -moz-transform:translateY(-200px); }
	35%{ opacity:1; -moz-transform:translateY(-200px); }
	39%{ opacity:1; -moz-transform:translateY(-200px); }
	40%{ opacity:0; -moz-transform:translateY(-200px); }
	/*FIN FOTO 2*/
	
	/*FOTO 3*/
	41%{ opacity:0; -moz-transform:translateY(-400px); }
	42%{ opacity:1; -moz-transform:translateY(-400px); }
	55%{ opacity:1; -moz-transform:translateY(-400px); }
	59%{ opacity:1; -moz-transform:translateY(-400px); }
	60%{ opacity:0; -moz-transform:translateY(-400px); }
	/*FIN FOTO 3*/
	
	
@-ms-keyframes slide{
	/*FOTO 1*/
	0%{ opacity:0; -ms-transform:translateY(0px); }
	1%{ opacity:1; -ms-transform:translateY(0px); }
	15%{ opacity:1; -ms-transform:translateY(0px); }
	19%{ opacity:1; -ms-transform:translateY(0px); }
	20%{ opacity:0; -ms-transform:translateY(0px); }
	/*FIN FOTO 1*/
	
	/*FOTO 2*/
	21%{ opacity:0; -ms-transform:translateY(-200px); }
	22%{ opacity:1; -ms-transform:translateY(-200px); }
	35%{ opacity:1; -ms-transform:translateY(-200px); }
	39%{ opacity:1; -ms-transform:translateY(-200px); }
	40%{ opacity:0; -ms-transform:translateY(-200px); }
	/*FIN FOTO 2*/
	
	/*FOTO 3*/
	41%{ opacity:0; -ms-transform:translateY(-400px); }
	42%{ opacity:1; -ms-transform:translateY(-400px); }
	55%{ opacity:1; -ms-transform:translateY(-400px); }
	59%{ opacity:1; -ms-transform:translateY(-400px); }
	60%{ opacity:0; -ms-transform:translateY(-400px); }
	/*FIN FOTO 3*/
	
	
@-o-keyframes slide{
	/*FOTO 1*/
	0%{ opacity:0; -o-transform:translateY(0px); }
	1%{ opacity:1; -o-transform:translateY(0px); }
	15%{ opacity:1; -o-transform:translateY(0px); }
	19%{ opacity:1; -o-transform:translateY(0px); }
	20%{ opacity:0; -o-transform:translateY(0px); }
	/*FIN FOTO 1*/
	
	/*FOTO 2*/
	21%{ opacity:0; -o-transform:translateY(-200px); }
	22%{ opacity:1; -o-transform:translateY(-200px); }
	35%{ opacity:1; -o-transform:translateY(-200px); }
	39%{ opacity:1; -o-transform:translateY(-200px); }
	40%{ opacity:0; -o-transform:translateY(-200px); }
	/*FIN FOTO 2*/
	
	/*FOTO 3*/
	41%{ opacity:0; -o-transform:translateY(-400px); }
	42%{ opacity:1; -o-transform:translateY(-400px); }
	55%{ opacity:1; -o-transform:translateY(-400px); }
	59%{ opacity:1; -o-transform:translateY(-400px); }
	60%{ opacity:0; -o-transform:translateY(-400px); }
	/*FIN FOTO 3*/
	
	
@keyframes slide{
	/*FOTO 1*/
	0%{ opacity:0; transform:translateY(0px); }
	1%{ opacity:1; transform:translateY(0px); }
	15%{ opacity:1; transform:translateY(0px); }
	19%{ opacity:1; transform:translateY(0px); }
	20%{ opacity:0; transform:translateY(0px); }
	/*FIN FOTO 1*/
	
	/*FOTO 2*/
	21%{ opacity:0; transform:translateY(-200px); }
	22%{ opacity:1; transform:translateY(-200px); }
	35%{ opacity:1; transform:translateY(-200px); }
	39%{ opacity:1; transform:translateY(-200px); }
	40%{ opacity:0; transform:translateY(-200px); }
	/*FIN FOTO 2*/
	
	/*FOTO 3*/
	41%{ opacity:0; transform:translateY(-400px); }
	42%{ opacity:1; transform:translateY(-400px); }
	55%{ opacity:1; transform:translateY(-400px); }
	59%{ opacity:1; transform:translateY(-400px); }
	60%{ opacity:0; transform:translateY(-400px); }
	/*FIN FOTO 3*/
	
.navbar {
    min-height: 70px! important;
}	

            .arrow_box { position: relative; }
            .arrow_box:after, .arrow_box:before { right: 101.4%; top: 50%; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; pointer-events: none; }
            .arrow_box:after { border-color: rgba(136, 183, 213, 0); border-right-color: #003767; border-width: 24px; margin-top: -150px; }
            .arrow_box:before { border-color: rgba(194, 225, 245, 0); border-right-color: #003767; border-width: 27px; margin-top: -50px; }
            .arrow_box p{ padding-left:20px;}
				#triangle-left { width: 0; height: 0; border-top: 50px solid transparent; border-right: 100px solid red; border-bottom: 50px solid transparent; }
            .mainpage { position: relative; border: 12px solid #003767 }
            .mainpage:after, .arrow_box:before { right: 101.4%; top: 50%; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; pointer-events: none; }
            .mainpage:after { border-color: rgba(136, 183, 213, 0); border-right-color: #003767; border-width: 24px; margin-top: -22px; }
            .mainpage:before { border-color: rgba(194, 225, 245, 0); border-right-color: #003767; border-width: 27px; margin-top: -50px; }
            .mainpage p{ padding-left:20px;}
            
            .mainpage1 { position: relative;border: 12px solid #003767  }
            .mainpage1:after, .arrow_box:before { right: 101.4%; top: 50%; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; pointer-events: none; }
            .mainpage1:after { border-color: rgba(136, 183, 213, 0); border-right-color: #003767; border-width: 24px; margin-top: 105px; }
            .mainpage1:before { border-color: rgba(194, 225, 245, 0); border-right-color: #003767; border-width: 27px; margin-top: -50px; }
            .mainpage1 p{ padding-left:20px;}
            

            .arrow_box2 { position: relative; }
            .arrow_box2:after, .arrow_box:before { right: 101.4%; top: 50%; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; pointer-events: none; }
            .arrow_box2:after { border-color: rgba(136, 183, 213, 0); border-right-color: #003767; border-width: 24px; margin-top: -150px; }
            .arrow_box2:before { border-color: rgba(194, 225, 245, 0); border-right-color: #003767; border-width: 27px; margin-top: -50px; }
            .arrow_box2 p{ padding-left:20px;}
			
            .mainpage2 { position: relative; border: 12px solid #003767 }
            .mainpage2:after, .arrow_box:before { right: 101.4%; top: 50%; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; pointer-events: none; }
            .mainpage2:after { border-color: rgba(136, 183, 213, 0); border-right-color: #003767; border-width: 24px; margin-top: -22px; }
            .mainpage2:before { border-color: rgba(194, 225, 245, 0); border-right-color: #003767; border-width: 27px; margin-top: -50px; }
            .mainpage2 p{ padding-left:20px;}
            
            .mainpage3 { position: relative;border: 12px solid #003767  }
            .mainpage3:after, .arrow_box:before { right: 101.4%; top: 50%; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; pointer-events: none; }
            .mainpage3:after { border-color: rgba(136, 183, 213, 0); border-right-color: #003767; border-width: 24px; margin-top: 105px; }
            .mainpage3:before { border-color: rgba(194, 225, 245, 0); border-right-color: #003767; border-width: 27px; margin-top: -50px; }
            .mainpage3 p{ padding-left:20px;}

			.tab-pane:before, .tab-pane:after {
				content: " ";
				display: inline-flex;
			}
			
			.footerdata, .footerlink {
				color: #fff !important;
				font-size: 11px;
			}
			
			
			.bx-wrapper .bx-controls-direction a{
				z-index:100;}

			.highlight-div{	opacity:0.2 ! important;}

			.tabs-left .tab-content, .tabs-right .tab-content {
				overflow: auto;
			}
			.tab-content {
				border: 1px solid #c5d0dc;
				padding: 16px 12px 16px 40px;
				position: relative;
			}
			.widget-body {
				-moz-border-bottom-colors: none;
				-moz-border-left-colors: none;
				-moz-border-right-colors: none;
				-moz-border-top-colors: none;
				background-color: #fff;
				border-color: -moz-use-text-color #ccc #ccc;
				border-image: none;
				border-right: 1px solid #ccc;
				border-style: none solid solid;
				border-width: 0 1px 1px;
			}
			.header {
				border-bottom: 2px solid #eee;
				position: relative;
				z-index: 999;
			}
			.widget-main {
				padding: 12px;
			}
			fieldset {
				border: 0 none;
				margin: 0;
				padding: 0;
			}
			fieldset {
				border: 1px solid #c0c0c0;
				margin: 0 2px;
				padding: 0.35em 0.625em 0.75em;
			}
			.ace-nav > li {
				line-height: 45px;
			}
			.space-6 {
				margin: 6px 0 5px;
				max-height: 1px;
				min-height: 1px;
				overflow: hidden;
			}
			.input-icon.input-icon-right > input {
				padding-left: 6px;
				padding-right: 24px;
			}
     
<!-- MODAL Style for Chat box starts here -->
	 
	.modalDialog {
		position: fixed;
		font-family: open sans;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		background: rgba(0,0,0,0.8);
		z-index: 99999;
		opacity:0;
		-webkit-transition: opacity 400ms ease-in;
		-moz-transition: opacity 400ms ease-in;
		transition: opacity 400ms ease-in;
		pointer-events: none;
	}
	.modalDialog img{
	max-width:80%;
	max-height:90%;
	border-radius:5px;
	}

	.modalDialog:target {
		opacity:1;
		pointer-events: auto;
	}

	.modalDialog > div {
		width: 700px;
		position: relative;
		margin: 2% auto;
		margin-top:140px;
		padding: 5px 20px 13px 20px;
		border-radius: 10px;
		
	}

	.close {
		background: #606061;
		color: #FFFFFF;
		line-height: 25px;
		position: absolute;
		right: 155px;
		text-align: center;
		top: 20px;
		width: 24px;
		text-decoration: none;
		font-weight: bold;
		-webkit-border-radius: 12px;
		-moz-border-radius: 12px;
		border-radius: 12px;
		-moz-box-shadow: 1px 1px 3px #000;
		-webkit-box-shadow: 1px 1px 3px #000;
		box-shadow: 1px 1px 3px #000;
	}

	.close:hover { background: #00d9ff; }
	
	#galleryImages{
	font-style: italic;
	}
	#galleryImages a{
	color:inherit;
	text-decoration: none;
	}
	#galleryImages img{
	border-radius:5px;
	}
	
	.zoom {
padding-top:40px;
   width: 100px;
   -webkit-transition: all .3s ease-out;
   -moz-transition: all .3s ease-out;
   -o-transition: all .3s ease-out;
   transition: all .3s ease-out;
   display:inline-block;
}
.zoom:hover {
   -moz-transform: scale(1.1);
   -webkit-transform: scale(1.1);
   -o-transform: scale(1.1);
   transform: scale(1.1);
   -ms-transform: scale(1.1);
   }
	 
<!--Modal Css End--> 
	 
<!-- Style for Chat box starts here --> 
.dialogs {
    padding: 9px 9px 0;
    position: relative;
}
.uparrowdiv, .downarrowdiv, .leftarrowdiv, .rightarrowdiv{
	min-height:40px; /*min height of DIV should be set to at least 2x the width of the arrow*/
	color:#d8d8d8;
	padding:5px;
	position:relative;
	word-wrap:break-word;
	-moz-border-radius:5px; /*add some nice CSS3 round corners*/
	-webkit-border-radius:5px;
	border-radius:5px;
	margin-bottom:2em;
}

.uparrowdiv:after{ /*arrow added to uparrowdiv DIV*/
	content:'';
	display:block;
	position:absolute;
	top:-20px; /*should be set to -border-width x 2 */
	left:30px;
	width:0;
	height:0;
	border-color: transparent transparent black transparent; /*border color should be same as div div background color*/
	border-style: solid;
	border-width: 10px;

}

.downarrowdiv:after{ /*arrow added to downarrowdiv DIV*/
	content:'';
	display:block;
	position:absolute;
	top:100%; /*should be set to 100% */
	left:30px;
	width:0;
	height:0;
	border-color: black transparent transparent transparent; /*border color should be same as div div background color*/
	border-style: solid;
	border-width: 10px;
}

.leftarrowdiv:after{ /*arrow added to leftarrowdiv DIV*/
	content:'';
	display:block;
	position:absolute;
	top:10px;
	left:-20px; /*should be set to -border-width x 2 */
	width:0;
	height:0;
	border-color: transparent black transparent transparent; /*border color should be same as div div background color*/
	border-style: solid;
	border-width: 10px;
}

.rightarrowdiv:after{ /*arrow added to rightarrowdiv DIV*/
	content:'';
	display:block;
	position:absolute;
	top:10px;
	left:100%; /*should be set to 100% */
	width:0;
	height:0;
	border-color: transparent transparent transparent black; /*border color should be same as div div background color*/
	border-style: solid;
	border-width: 10px;
}

.itemdiv.dialogdiv:before {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
	 bottom: 0;
	 content: "";
	 display: block;
	 left: 19px;
	 max-width: 3px;
	 position: absolute;
	 top: 0;
	 width: 3px;
}
.itemdiv > .user {
    display: inline-block;
    left: 0;
    position: absolute;
    width: 42px;
}
.itemdiv.dialogdiv > .body:before {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #FFF;
    border-color: #dde4ed;
    border-image: none;
    border-style: solid;
    border-width: 2px 0 0 2px;
    box-sizing: content-box;
    content: "";
    display: block;
    height: 8px;
    left: -7px;
    position: absolute;
    top: 11px;
    transform: rotate(-45deg);
    width: 8px;
}
*, *:before, *:after {
    box-sizing: border-box;
} 
.itemdiv.dialogdiv > .body {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #dde4ed;
    border-image: none;
    border-style: solid;
    border-width: 2px;
    margin-right: 1px;
    padding: 5px 8px 8px;
    background:#FFF!important;
	-moz-box-shadow:    inset 0 0 10px #c3c3c3;
    -webkit-box-shadow: inset 0 0 10px #c3c3c3;
    box-shadow:         inset 0 0 10px #c3c3c3;
}

.itemdiv > .body {
    margin-left: 50px;
    margin-right: 12px;
    position: relative;
    width: auto;
}
.itemdiv.dialogdiv > .body > .text:after {
    display: none;
}
.itemdiv:last-child > .body > .text:after {
    display: none;
}
.itemdiv > .body > .text:after {
    border-top: 1px solid #e4ecf3;
    content: "";
    display: block;
    font-size: 0;
    height: 1px;
    left: 16px;
    margin-top: 9px;
    overflow: hidden;
    position: absolute;
    right: -12px;
}
*, *:before, *:after {
    box-sizing: border-box;
}
.itemdiv.dialogdiv > .body > .text {
    padding-bottom: 0;
    padding-left: 0;
}
.itemdiv:last-child > .body > .text {
    border-bottom: 0 none;
}
.itemdiv > .body > .text {
    display: block;
    font-size: 13px;
    margin-top: 2px;
    padding-bottom: 19px;
    padding-left: 7px;
    position: relative;
}
.itemdiv.dialogdiv > .user > img {
    border-color: #c9d6e5;
}
.itemdiv > .user > img {
    border: 2px solid #5293c4;
    border-radius: 100%! important;
    max-width: 40px;
    position: relative;
}
.chatheader{
	-moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 rgb(255, 183, 82) !important;
    border-color: rgb(204, 204, 204) rgb(204, 204, 204) rgb(221, 221, 221);
    border-image: none;
    border-style: solid;
    border-top-left-radius: 10px !important;
    border-top-right-radius: 10px !important;
    border-width: 1px;
    box-sizing: content-box;
    color: rgb(255, 255, 255);
    font-size: 20px;
    min-height: 38px;
    padding-top: 10px;
    position: relative;
    text-align: center;
    text-shadow: 1px 1px rgb(195, 195, 195);
} 
.navbar {
    border-radius: none;
}
